
eTB Manager Namibia - Bug #815

Improve displaying of TB units for transferring cases at Cases details page

07/10/2013 11:24 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 07/10/2013

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component: Case Management   

Description

The TB unit name, and links for Register transfer in and Roll back transferring aren't adequately displayed.

See screenshot attached.

History

#1 - 07/17/2013 05:42 PM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Fixed the layout issue and available for testing in http://dev.msh.org/etbmanager

#2 - 12/30/2013 04:33 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
